﻿.comment__inner--reply {
  border: 0;
  border-top: 1px solid #e2e2e2;
  margin-left: 30px;
  margin-top: 20px;
  padding-top: 20px;
  position: relative
}

@media only screen and (min-width:480px) {
  .comment__inner--reply {
    margin-left: 40px
  }
}

.header-main__fixed {
  left: 0;
  top: 0;
  z-index: 9999
}

.footer {
  background-color: #333;
  border-top: 1px solid transparent;
  font-size: 12px;
  line-height: 1.5em;
  padding: 0
}

@media only screen and (min-width:1280px) {
  .footer {
    padding-left: 0;
    padding-right: 0
  }
}

body,
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-size: 18px;
  line-height: 1.4;
  font-family: sans-serif;
  background: #f2f0ec;
}

.center {
  text-align: center !important;
}

a {
  color: inherit;
  text-decoration: none;
}

.link {
  color: #0097dd;
  font-weight: 700;
  text-decoration: underline;
}

.link:hover {
  text-decoration: none;
}

ul {
  list-style: none;
}

li {
  margin-bottom: 5px;
}

li:last-child {
  margin-bottom: 0;
}

li:last-child p:last-child {
  margin-bottom: 0;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px 60px;
  background: #fff;
}

figure {
  max-width: 500px;
  margin: 0 auto 15px;
  text-align: center;
}

.prod {
  max-width: 200px;
}

figure img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

figcaption {
  font-style: italic;
  margin-top: 10px;
  font-size: 17px;
}

h1 {
  font-size: 32px;
  margin-bottom: 15px;
  line-height: 1.2;
}

h2 {
  font-size: 30px;
  margin-bottom: 15px;
}

.red {
  color: #8e0000;
}

.yellow-bg {
  background: #fff2cc;
  padding: 15px;
  margin-bottom: 20px;
  color: #ff0000;
}

.table {
  border: 1px solid #000;
}

.table__row {
  display: grid;
  grid-template-columns: 100px 1fr;
}

.table__row+.table__row {
  border-top: 1px solid #000;
}

.table__row span {
  padding: 10px;
}

.table__row span:first-child {
  border-right: 1px solid #000;
  text-align: center;
}

.main p {
  margin-bottom: 15px;
}

.list {
  margin-bottom: 15px;
}

.comments {
  margin-top: 25px;
}

.comment-item {
  display: grid;
  grid-template-columns: 50px auto;
  grid-column-gap: 15px;
  margin-bottom: 15px;
  padding-top: 15px;
  border-top: 1px solid #ccc;
}

.comment-item p {
  margin-bottom: 15px;
}

.comment-item p img {
  width: 250px !important;
  max-width: 100% !important;
  margin-top: 15px;
  display: block;
}

.comment-item .avatar img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: cover;
}

.comment-item .info .name {
  display: block;
  margin-bottom: 5px;
}

.comment-item .info img {
  width: 100%;
  max-width: 250px;
}

.red-btn {
  background: #8e0000;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  padding: 12px 20px;
  display: block;
  max-width: 600px;
  margin: 50px auto 0;
  text-align: center;
  font-family: sans-serif;
}

.footer {
  font-family: sans-serif;
  font-size: 16px;
  line-height: 1;
  background: #000;
  color: #fff;
}

.footer-container {
  max-width: 1150px;
  margin: 0 auto;
  text-align: center;
  padding: 15px;
}

.footer ul {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.footer ul li {
  margin: 0 15px;
}

.footer .copyright {
  color: rgb(255, 255, 255);
}

@media (max-width: 1100px) {
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 25px;
  }
}

@media (max-width: 1000px) {
  .main-columns {
    display: block;
  }

  h1,
  h2 {
    font-size: 23px;
  }

  .footer ul {
    flex-wrap: wrap;
  }
}

@media (max-width: 700px) {
  .table__row {
    grid-template-columns: 80px 1fr;
  }
}

.main {
  margin-top: 25px;
}

.main {
  padding-top: 25px;
}

.Header {
  background-color: rgb(38, 38, 38);
}

.Header .container {
  background-color: transparent;
  padding-bottom: 0;
}

.Header__body {
  position: relative;
  height: 45px;
  display: flex;
  z-index: 2;
}

.logo {
  width: 150px;
  display: block;
  flex-shrink: 0;
}

.logo img {
  display: block;
}

.Header-center {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}

.Menu {
  display: none;
  font-family: sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  color: rgb(255, 255, 255);
}

.Menu-item {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0px;
  text-align: center;
  transition: color 0.15s ease-out 0s;
  cursor: pointer;
}

img {
  max-width: 100%;
}

.Menu-link {
  transition: color 0.15s ease-out 0s;
  text-decoration: none;
  color: rgb(255, 255, 255);
  position: relative;
  line-height: 1;
  top: 1px;
}

.Menu {
  font-size: 13px;
  height: 45px;
  width: 100%;
  letter-spacing: 1px;
  background-color: rgb(38, 38, 38);
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: flex-end;
  overflow: hidden;
}

.Menu-item {
  height: 100%;
  padding: 0;
  border-bottom: 0px none;
}

@media only screen and (min-width: 64em) {
  .Header {
    padding: 0px 15px;
  }


}


.Header-mob {
  display: none;
  color: white;
}

@media (max-width: 1023px) {
  .Header-mob {
    width: 100%;
    justify-content: center;
  }

  .Header__body {
    justify-content: center;
    align-items: center;
  }
}

@media (max-width: 767px) {
  body {
    font-size: 16px;
  }
}


.violet {
  color: #0e0097 !important;
}

.pulse {
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
  }

  50% {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
  }

  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
  }
}


.cenz {
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  display: block;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.cenz img {
  margin: 0 auto;
  filter: blur(10px);
}

.cenz::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.cenz::after {
  width: 60px;
  height: 60px;
  content: "18+";
  color: red;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  border: 5px solid red;
  font-size: 27px;
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
}

.cenz.active::before,
.cenz.active::after {
  opacity: 0;
}

.cenz.active img {
  filter: blur(0);
}

:root {
  --rd-form-primary: rgb(124 30 30);
  --rd-form-secondary: rgb(27, 27, 77);
  --rd-form-white: rgb(255, 255, 255);
  --rd-form-shadow: rgba(50, 118, 71, 0.1);
}

.rd-order {
  position: relative;
  font-family: 'Inter', sans-serif;
  border-radius: 20px;
  background: #fff;
  padding: 30px 18px;
  width: 100%;
  max-width: 620px;
  border: 2px solid var(--rd-form-primary);
}

.rd-order__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
  width: 100%;
}

.rd-order__content {
  flex-basis: 330px;
  flex-grow: 0;
}

.rd-order__sale {
  display: inline-block;
  font-size: 30px;
  font-weight: 900;
  color: white;
  background: var(--rd-modal-accent);
  clip-path: polygon(100% 100%, 100% 100%, 98.854% 98.62%, 97.634% 97.311%, 96.338% 96.091%, 94.965% 94.978%, 93.513% 93.988%, 91.979% 93.138%, 90.363% 92.448%, 88.662% 91.933%, 86.875% 91.611%, 85% 91.5%, 33.2% 91.5%, 33.2% 91.5%, 29.09% 90.883%, 25.222% 89.034%, 21.598% 85.96%, 18.219% 81.663%, 15.088% 76.15%, 12.205% 69.425%, 9.573% 61.492%, 7.194% 52.358%, 5.069% 42.025%, 3.2% 30.5%, 3.2% 30.5%, 2.765% 27.351%, 2.358% 24.208%, 1.98% 21.077%, 1.627% 17.964%, 1.3% 14.875%, 0.997% 11.816%, 0.716% 8.793%, 0.458% 5.812%, 0.219% 2.879%, 0% 0%, 0% 0%, 1.468% 2.135%, 3.053% 4.145%, 4.759% 6.006%, 6.59% 7.694%, 8.55% 9.188%, 10.642% 10.462%, 12.869% 11.493%, 15.235% 12.259%, 17.744% 12.736%, 20.4% 12.9%, 69.9% 12.9%, 69.9% 12.9%, 70.821% 13.217%, 72.42% 13.971%, 74.571% 15.318%, 77.148% 17.414%, 80.025% 20.413%, 83.076% 24.47%, 86.175% 29.743%, 89.196% 36.385%, 92.013% 44.552%, 94.5% 54.4%, 94.5% 54.4%, 95.569% 59.735%, 96.502% 64.931%, 97.307% 69.976%, 97.991% 74.858%, 98.563% 79.563%, 99.029% 84.078%, 99.398% 88.393%, 99.678% 92.493%, 99.876% 96.366%, 100% 100%);
  padding: 6px 12px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

.rd-order__product {
  position: relative;
  flex-basis: 180px;
}

.rd-order__pack {
  display: block;
  width: 100%;
  max-width: 100%;
}

.rd-order__pack--sale {
  padding-top: 20px;
}

.rd-order .rd-price {
  margin-bottom: 22px;
}

.rd-price {
  display: flex;
  justify-content: space-evenly;
  gap: 10px;
  width: 100%
}

.rd-price__item {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  text-align: center;
}

.rd-price__line {
  display: block;
  flex-shrink: 0;
  width: 1px;
  background-color: var(--rd-form-secondary);
}

.rd-price__title {
  font-size: 18px;
  font-weight: 400;
  color: var(--rd-form-secondary);
  margin-bottom: 10px;
}

.rd-price__title--old {
  font-weight: 300;
  color: var(--rd-form-secondary);
}

.rd-price__value {
  font-size: 22px;
  text-align: center;
  margin: 0 !important;
}

.rd-price__value--old {
  font-weight: 300;
  color: var(--rd-modal-gray);
  text-decoration-line: line-through;
  font-size: 20px;
}

.rd-price__value--new {
  color: red;
  font-weight: 700;
}

.rd-form {
  display: flex;
  flex-direction: column;
  gap: 13px;
}

.rd-form__label,
.rd-form__input {
  width: 100%;
}

.rd-form__input {
  font-size: 18px;
  text-align: center;
  color: var(--rd-form-secondary);
  border-radius: 100px;
  box-shadow: 0 5px 20px 0 var(--rd-form-shadow);
  border: 1px solid var(--rd-form-primary);
  background: white;
  outline: none;
  padding: 15px 24px;
}

.rd-form__input::placeholder {
  color: var(--rd-form-secondary);
}

.rd-form__button {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  color: var(--rd-form-white);
  background-color: var(--rd-modal-accent);
  border: none;
  border-radius: 100px;
  outline: none;
  cursor: pointer;
  padding: 15px 24px;
  transition: background-color .2s;
}

.rd-form__button:hover {
  background-color: var(--rd-form-primary);
  opacity: 1;
}

@media (max-width: 767px) {
  .rd-order {
    width: 100%;
    max-width: 400px;
  }

  .rd-order__wrapper {
    flex-direction: column;
    gap: 15px;
  }

  .rd-order__sale {
    font-size: 26px;
  }

  .rd-order__product {
    flex-basis: auto;
    width: 160px;
  }

  .rd-order__content {
    flex-basis: auto;
    width: 100%;
  }

  .rd-price {
    justify-content: space-evenly;
  }

  .rd-order {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 479px) {
  .rd-order__product {
    width: 160px;
  }

  .prod {
    max-width: 160px;
  }

  .prod__img {
    width: 160px;
  }

  .rd-order__sale {
    font-size: 24px;
  }

  .rd-price__title {
    font-size: 14px;
  }

  .rd-form__input,
  .rd-form__button {
    font-size: 16px;
  }
}

.rd-order-container {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  max-width: 1000px;
  width: 100%;
  margin-bottom: 30px;
}

:root {
  --rd-modal-accent: rgb(237, 31, 1);
  --rd-modal-gray: rgba(145, 145, 145, 0.5);
}

.date {
  margin-top: 15px;
  display: block;
  color: #999;
  line-height: 1;
}

.inL_934567 {
  color: #ff0000
}

.inL_661702 {
  color: #ff0000
}

.inL_419897 {
  color: #ff0000
}

.inL_923512 {
  color: #ff0000
}

.inL_577110 {
  color: #ff0000
}

.inL_409169 {
  color: rgb(0, 0, 0)
}

.inL_724122 {
  margin-top: 15px
}

.inL_306362 {
  color: #ff0000
}

.inL_342929 {
  color: #ff0000
}

.inL_134625 {
  color: #ff0000;
  padding-left: 22px;
  margin-bottom: 16px
}

.inL_676714 {
  color: #000
}

.inL_600970 {
  color: #000
}

.inL_664094 {
  padding-left: 12px;
  color: #000
}

.inL_498180 {
  color: #000
}

.inL_910388 {
  padding-left: 12px;
  color: #000
}

.inL_675811 {
  color: #000
}

.inL_511700 {
  padding-left: 12px;
  color: #000
}

.inL_298550 {
  color: #000
}

.inL_810970 {
  padding-left: 12px;
  color: #000
}

.inL_170713 {
  color: #000
}

.inL_478830 {
  padding-left: 12px;
  color: #000
}

.inL_804883 {
  padding-left: 12px;
  color: #000
}

.inL_15376 {
  color: #ff0000
}

.inL_592253 {
  color: #ff0000
}

.inL_493472 {
  width: 100%;
  max-width: 400px
}

.inL_166533 {
  width: 100%;
  max-width: 400px
}

.inL_442893 {
  width: 100%;
  max-width: 400px
}

.inL_726794 {
  width: 100%;
  max-width: 400px
}

.inL_935325 {
  width: 100%;
  max-width: 400px
}

@media (max-width: 1000px) {
  .main {
    margin-top: 0;
    padding-top: 15px;
  }
}

@media (max-width: 479px) {
  .Header-menu {
    display: none;
  }

  .Header-center {
    justify-content: center;
  }

  .Header__body {
    height: 55px;
  }

  .logo {
    width: 180px;
  }
}


.x_country_select {
    display: none !important;
}
#order-in-progress__popup span {color: #000 !important;}